﻿//global using MediatR;
//global using AutoMapper.QueryableExtensions;
//global using FluentValidation;
//global using Microsoft.EntityFrameworkCore;
global using System.Data;
global using Microsoft.Extensions.Logging;
//global using CleanArchitecture.Blazor.Domain.Entities;
//global using CleanArchitecture.Blazor.Domain.Identity;
//global using CleanArchitecture.Blazor.Application.Common.Models;
//global using CleanArchitecture.Blazor.Application.Common.Interfaces;
//global using CleanArchitecture.Blazor.Infrastructure.Extensions;
//global using CleanArchitecture.Blazor.Application.Constants;
global using Microsoft.AspNetCore.Components;
global using Fluxor.Blazor.Web.Components;
global using MudBlazor;
global using Fluxor;
global using Severity = MudBlazor.Severity;
global using Color = MudBlazor.Color;